//
// components/background
// background
//

$backgrounds: (
  'brand': $color-brand,
  'highlight': $color-highlight,
  'light': $color-bg-light,
  'dark': $color-bg-dark
);

@each $name, $color in $backgrounds {
  .background-#{$name} {
    background: $color;
  }
}
